user
penttila
0
0
0
2015-07-07 11:46:51

Tutorials
Title Score
Ideas
Title Score
Hardware devices
Device Release
Software reviews
Software Score
hplip
"I successfully upgraded from LM Cinnamon 17.1 to 17.2. Unfortunately printing with hplip does not work any-more. Hplip asks me to 'Install Required Plugin', but the process fails. When installing the plug-in from an HP-authorised server the following error occures: /home/andras/.hplip/hplip-3.15.2-plugin.run file does not match its checksum. File may have been corrupted or altered"
3